<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <title>GWTC-1</title>
  <meta property="og:title" content="GWTC-1" />
  <meta name="twitter:title" content="GWTC-1" />
  <meta name="description" content="GWTC-1 Catalog (GWOSC) - Coherent Event Display (HL)">
  <meta property="og:description" content="GWTC-1 Catalog (GWOSC) - Coherent Event Display (HL)">
  <meta name="twitter:description" content="GWTC-1 Catalog (GWOSC) - Coherent Event Display (HL)">
  <meta name="author" content="cWB Development Team and the LIGO / Virgo Collaborations"/>
  <link href='https://gwburst.gitlab.io/img/cwb_logo_circle_small_modern_alpha.png' rel='icon' type='image/x-icon'/>
  <meta property="og:image" content="https://gwburst.gitlab.io/img/cwb_logo_hugo_alpha_v2.png" />
  <meta name="twitter:image" content="https://gwburst.gitlab.io/img/cwb_logo_hugo_alpha_v2.png" />
  <meta name="twitter:card" content="summary" />
  <meta property="og:url" content="https://gwburst.gitlab.io/info/gw150914_ced_gwosc/" />
  <meta property="og:type" content="website" />
  <meta property="og:site_name" content="coherent WaveBurst" />

  <meta name="generator" content="Hugo 0.54.0" />
  <link rel="canonical" href="https://gwburst.gitlab.io/info/gw150914_ced_gwosc/" />
  <link rel="alternate" href="https://gwburst.gitlab.io/index.xml" type="application/rss+xml" title="coherent WaveBurst">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/katex.min.css" integrity="sha384-wITovz90syo1dJWVh32uuETPVEtGigN07tkttEqPv+uR2SE/mbQcG7ATL28aI9H0" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <link rel="stylesheet" href="https://gwburst.gitlab.io/css/main.css" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" />
  <link rel="stylesheet" href="https://gwburst.gitlab.io/css/pygment_highlights.css" />
  <link rel="stylesheet" href="https://gwburst.gitlab.io/css/highlight.min.css" />

</head>

  <body>
    <nav class="navbar navbar-default navbar-fixed-top navbar-custom">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#main-navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="https://gwburst.gitlab.io">cWB</a>
    </div>

    <div class="collapse navbar-collapse" id="main-navbar">
      <ul class="nav navbar-nav navbar-right">
        
          
            <li class="navlinks-container">
              <a class="navlinks-parent" href="javascript:void(0)">Resources</a>
              <div class="navlinks-children">
                
                  <a href="https://gwburst.gitlab.io/info/getting_started/">Getting Started</a>
                
                  <a href="https://gwburst.gitlab.io/documentation/latest/html/install.html">Featured Users</a>
                
                  <a href="https://gitlab.com/gwburst/public">Project Repository</a>
                
              </div>
            </li>
          
        
          
            <li class="navlinks-container">
              <a class="navlinks-parent" href="javascript:void(0)">Docs</a>
              <div class="navlinks-children">
                
                  <a href="https://gwburst.gitlab.io/documentation/latest/html/overview.html">Overview</a>
                
                  <a href="https://gwburst.gitlab.io/documentation/latest/html/index.html">User Manual</a>
                
                  <a href="https://gwburst.gitlab.io/documentation/latest/html/library/html/index.html">Reference Manual</a>
                
                  <a href="https://gwburst.gitlab.io/documentation/latest/html/links.html">Useful Links</a>
                
                  <a href="https://gwburst.gitlab.io/documentation/latest/html/documents.html">Publications</a>
                
              </div>
            </li>
          
        
          
            <li class="navlinks-container">
              <a class="navlinks-parent" href="javascript:void(0)">About</a>
              <div class="navlinks-children">
                
                  <a href="https://gwburst.gitlab.io/info/license/">License</a>
                
                  <a href="https://gwburst.gitlab.io/info/contact/">Contact</a>
                
                  <a href="https://gwburst.gitlab.io/info/citations/">Citations</a>
                
              </div>
            </li>
          
        

        

        
      </ul>
    </div>

    <div class="avatar-container">
      <div class="avatar-img-border">
        
          <a title="coherent WaveBurst" href="https://gwburst.gitlab.io">
            <img class="avatar-img" src="https://gwburst.gitlab.io/img/cwb_logo_hugo_alpha_v2.png" alt="coherent WaveBurst" />
          </a>
        
      </div>
    </div>

  </div>
</nav>



    
  
  
  
  

  <header class="header-section ">
    
    <div class="intro-header no-img">
      
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
            <div class="info-heading">
              <h1>GWTC-1 catalog: cWB recontructed waveforms</h1>
                
                  
                    <h2 class="info-subheading">O1/O2 LIGO-Virgo Observing runs</h2>
                  
                
                
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>


    
<div class="container">
  <div class="row">
    <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
      <article role="main" class="blog-post">
        

<p><center>
<a href="https://arxiv.org/ftp/arxiv/papers/1811/1811.12907.pdf">GWTC-1: Compact Binary Coalescences Observed by LIGO and Virgo During the First and Second Observing Runs</a>
</center></p>

<p>These pages are meant to complement the data and figures released within the GWTC-1 catalog with additional information produced with cWB.
The events’ reconstruction with cWB is reported in the <strong>Coherent Event Display Gallery</strong> - Networks <a href="../../info/gw150914_ced_gwosc/"> HL </a> and <a href="../../info/gw170729_ced_gwosc_hlv/"> HLV </a>.</p>

<hr />

<h1 id="comparison-between-un-modeled-and-modeled-waveform-reconstructions-cwb-vs-lalinference">Comparison between un-modeled and modeled waveform reconstructions: cWB vs LALInference</h1>

<p>cWB is a wavelet-based burst method while LALInference is a parameter estimation method that uses the best available binary coalescence models. The comparisons shown here are performed between the cWB wavelet-based reconstruction and the LALInference results on the models listed in the <a href="https://arxiv.org/ftp/arxiv/papers/1811/1811.12907.pdf">GWTC-1 catalog</a>.</p>

<h2 id="summary-plots"><em>Summary plots</em></h2>

<hr />

<p>cWB and LALInference(<strong>LI</strong>) comparisons on maximum likelihood reconstructed waveforms</p>

<table>
<thead>
<tr>
<th align="left">Summary plots</th>
<th align="left">Content</th>
</tr>
</thead>

<tbody>
<tr>
<td align="left"><a href="../../reports/white/index.html"><img src="https://img.shields.io/badge/CWB_vs_LI-TIME-blue.svg?style=for-the-badge" /></a></td>
<td align="left">Maximum likelihood whitened waveforms in time-domain</td>
</tr>

<tr>
<td align="left"><a href="../../reports/residuals/index.html"><img src="https://img.shields.io/badge/CWB_vs_LI-RESIDUALS-blue.svg?style=for-the-badge" /></a></td>
<td align="left">Maximum likelihood whitened waveform residuals in time-domain</td>
</tr>

<tr>
<td align="left"><a href="../../reports/skymap/set2/index.html"><img src="https://img.shields.io/badge/CWB_vs_LI-SKYMAPS-blue.svg?style=for-the-badge" /></a></td>
<td align="left">90% skymaps</td>
</tr>

<tr>
<td align="left"><a href="../../reports/skymap/set1/index.html"><img src="https://img.shields.io/badge/CWB_vs_LI-SKYMAPS2-blue.svg?style=for-the-badge" /></a></td>
<td align="left">90% skymaps with cWB constrained to HL network only</td>
</tr>

<tr>
<td align="left"><a href="../../reports/time/index.html"><img src="https://img.shields.io/badge/90%25_INTERVALS-TIME-blue.svg?style=for-the-badge" /></a></td>
<td align="left">cWB 90% confidence intervals (time-domain)</td>
</tr>

<tr>
<td align="left"><a href="../../reports/frequency/index.html"><img src="https://img.shields.io/badge/90%25_INTERVALS-FREQUENCY-blue.svg?style=for-the-badge" /></a></td>
<td align="left">cWB 90% confidence intervals (frequency-domain)</td>
</tr>

<tr>
<td align="left"><a href="../../reports/envelope/index.html"><img src="https://img.shields.io/badge/90%25_INTERVALS-ENVELOPE-blue.svg?style=for-the-badge" /></a></td>
<td align="left">cWB 90% confidence intervals (time envelope)</td>
</tr>

<tr>
<td align="left"><a href="../../reports/psd/index.html"><img src="https://img.shields.io/badge/STRAIN_SENSITIVITY-ASD-blue.svg?style=for-the-badge" /></a></td>
<td align="left">Strain noise amplitude spectral density</td>
</tr>
</tbody>
</table>

<hr />

<h2 id="gw-events"><em>GW events</em></h2>

<p>GW events reconstructed with standard settings are shown with a <strong><span style="color:green">green</span></strong> badge, while those reconstructed with ad-hoc settings (e.g. ad-hoc production thresholds) are shown with an <strong><span style="color:orange">orange</span></strong> badge.</p>

<table>
<thead>
<tr>
<th align="left">O1 (12 September 2015 - 19 January 2016)</th>
<th align="left">O2 (30 November 2016 - 25 August 2017)</th>
</tr>
</thead>

<tbody>
<tr>
<td align="left"><a href="../../events/GW150914/report/all/index.html"><img src="https://img.shields.io/badge/GW150914-REPORT-green.svg?style=for-the-badge" /></a></td>
<td align="left"><a href="../../events/GW170104/report/all/index.html"><img src="https://img.shields.io/badge/GW170104-REPORT-green.svg?style=for-the-badge" /></a></td>
</tr>

<tr>
<td align="left"><a href="../../events/GW151012/report/all/index.html"><img src="https://img.shields.io/badge/GW151012-REPORT-green.svg?style=for-the-badge" /></a></td>
<td align="left"><a href="../../events/GW170608/report/all/index.html"><img src="https://img.shields.io/badge/GW170608-REPORT-green.svg?style=for-the-badge" /></a></td>
</tr>

<tr>
<td align="left"><a href="../../events/GW151226/report/all/index.html"><img src="https://img.shields.io/badge/GW151226-REPORT-green.svg?style=for-the-badge" /></a></td>
<td align="left"><a href="../../events/GW170729/report/all/index.html"><img src="https://img.shields.io/badge/GW170729-REPORT-green.svg?style=for-the-badge" /></a></td>
</tr>

<tr>
<td align="left"></td>
<td align="left"><a href="../../events/GW170809/report/all/index.html"><img src="https://img.shields.io/badge/GW170809-REPORT-green.svg?style=for-the-badge" /></a></td>
</tr>

<tr>
<td align="left"></td>
<td align="left"><a href="../../events/GW170814/report/all/index.html"><img src="https://img.shields.io/badge/GW170814-REPORT-green.svg?style=for-the-badge" /></a></td>
</tr>

<tr>
<td align="left"></td>
<td align="left"><a href="../../events/GW170818/report/all/index.html"><img src="https://img.shields.io/badge/GW170818-REPORT-orange.svg?style=for-the-badge" /></a></td>
</tr>

<tr>
<td align="left"></td>
<td align="left"><a href="../../events/GW170823/report/all/index.html"><img src="https://img.shields.io/badge/GW170823-REPORT-green.svg?style=for-the-badge" /></a></td>
</tr>
</tbody>
</table>

      </article>

      

    </div>
  </div>
</div>



  


    <footer>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <ul class="list-inline text-center footer-links">
          
          
          <li>
            <a href="https://gwburst.gitlab.io/index.xml" title="RSS">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-rss fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          
        </ul>
        <p class="credits copyright text-muted">
          cWB Development Team and the LIGO / Virgo Collaborations
          &nbsp;&bull;&nbsp;
          2020

          
            &nbsp;&bull;&nbsp;
            <a href="https://gwburst.gitlab.io">coherent WaveBurst</a>
          
        </p>
        
        <p class="credits theme-by text-muted">
          <a href="http://gohugo.io">Hugo v0.54.0</a> powered &nbsp;&bull;&nbsp; Theme by <a href="http://deanattali.com/beautiful-jekyll/">Beautiful Jekyll</a> adapted to <a href="https://github.com/halogenica/beautifulhugo">Beautiful Hugo</a>
          
        </p>
      </div>
    </div>
  </div>
</footer>

<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/katex.min.js" integrity="sha384-/y1Nn9+QQAipbNQWU65krzJralCnuOasHncUFXGkdwntGeSvQicrYkiUBwsgUqc1" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/contrib/auto-render.min.js" integrity="sha384-dq1/gEHSxPZQ7DdrM82ID4YVol9BYyU7GbWlIwnwyPzotpoc57wDw/guX8EaYGPx" crossorigin="anonymous"></script>
<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script src="https://gwburst.gitlab.io/js/main.js"></script>
<script src="https://gwburst.gitlab.io/js/highlight.min.js"></script>
<script> hljs.initHighlightingOnLoad(); </script>
<script> renderMathInElement(document.body); </script>





  </body>
</html>

